.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-1.008000px;}
.lsa{letter-spacing:-0.986800px;}
.ls20{letter-spacing:-0.692400px;}
.ls1c{letter-spacing:-0.583600px;}
.ls21{letter-spacing:-0.547600px;}
.ls24{letter-spacing:-0.336000px;}
.ls25{letter-spacing:-0.187600px;}
.ls43{letter-spacing:-0.148400px;}
.ls2e{letter-spacing:-0.127200px;}
.ls39{letter-spacing:-0.092800px;}
.ls37{letter-spacing:-0.089600px;}
.ls3a{letter-spacing:-0.084000px;}
.ls4{letter-spacing:-0.083600px;}
.ls2f{letter-spacing:-0.047200px;}
.ls2b{letter-spacing:-0.012000px;}
.ls46{letter-spacing:0.012000px;}
.ls1e{letter-spacing:0.062000px;}
.ls42{letter-spacing:0.105600px;}
.ls41{letter-spacing:0.108000px;}
.ls22{letter-spacing:0.150800px;}
.ls1f{letter-spacing:0.170000px;}
.ls2a{letter-spacing:0.196400px;}
.ls40{letter-spacing:0.204000px;}
.ls3b{letter-spacing:0.206400px;}
.lsf{letter-spacing:0.234000px;}
.ls14{letter-spacing:0.254800px;}
.ls10{letter-spacing:0.259200px;}
.ls2c{letter-spacing:0.266800px;}
.ls3f{letter-spacing:0.267200px;}
.lsb{letter-spacing:0.275600px;}
.ls1b{letter-spacing:0.276800px;}
.lsc{letter-spacing:0.279200px;}
.ls11{letter-spacing:0.279600px;}
.ls33{letter-spacing:0.296000px;}
.ls1{letter-spacing:0.297200px;}
.ls26{letter-spacing:0.303200px;}
.ls8{letter-spacing:0.304000px;}
.ls15{letter-spacing:0.304400px;}
.ls27{letter-spacing:0.326800px;}
.ls31{letter-spacing:0.352000px;}
.ls17{letter-spacing:0.358000px;}
.lse{letter-spacing:0.365600px;}
.ls29{letter-spacing:0.380800px;}
.ls6{letter-spacing:0.381600px;}
.ls32{letter-spacing:0.391200px;}
.lsd{letter-spacing:0.396400px;}
.ls12{letter-spacing:0.413200px;}
.ls44{letter-spacing:0.421600px;}
.ls5{letter-spacing:0.422800px;}
.ls2d{letter-spacing:0.437200px;}
.ls3e{letter-spacing:0.450400px;}
.ls45{letter-spacing:0.455200px;}
.ls35{letter-spacing:0.491200px;}
.ls3d{letter-spacing:0.492000px;}
.ls9{letter-spacing:0.496000px;}
.ls28{letter-spacing:0.552000px;}
.ls1d{letter-spacing:0.553200px;}
.ls3c{letter-spacing:0.585200px;}
.ls1a{letter-spacing:0.606000px;}
.ls18{letter-spacing:0.622000px;}
.ls3{letter-spacing:0.653600px;}
.ls38{letter-spacing:0.656000px;}
.ls2{letter-spacing:0.669200px;}
.ls13{letter-spacing:0.675600px;}
.ls34{letter-spacing:0.700000px;}
.ls19{letter-spacing:0.728800px;}
.ls36{letter-spacing:0.792000px;}
.ls7{letter-spacing:0.921200px;}
.ls16{letter-spacing:0.977600px;}
.ls30{letter-spacing:1.190400px;}
.ls0{letter-spacing:1.350000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-2.198400px;}
.ws2d{word-spacing:-1.800000px;}
.ws14{word-spacing:-1.727600px;}
.ws2b{word-spacing:-1.708000px;}
.ws2f{word-spacing:-1.664000px;}
.ws33{word-spacing:-1.593200px;}
.ws21{word-spacing:-1.560000px;}
.ws34{word-spacing:-1.500000px;}
.ws2c{word-spacing:-1.499200px;}
.ws3c{word-spacing:-1.463200px;}
.ws35{word-spacing:-1.458400px;}
.ws26{word-spacing:-1.445200px;}
.ws3b{word-spacing:-1.429600px;}
.ws11{word-spacing:-1.425600px;}
.ws22{word-spacing:-1.388800px;}
.ws17{word-spacing:-1.356000px;}
.ws20{word-spacing:-1.334800px;}
.ws1f{word-spacing:-1.311200px;}
.ws36{word-spacing:-1.275200px;}
.ws25{word-spacing:-1.274800px;}
.ws1c{word-spacing:-1.158800px;}
.ws38{word-spacing:-1.116000px;}
.ws39{word-spacing:-1.113600px;}
.ws16{word-spacing:-1.072000px;}
.wsf{word-spacing:-1.029600px;}
.wse{word-spacing:-1.009200px;}
.ws2e{word-spacing:-0.918400px;}
.ws27{word-spacing:-0.880800px;}
.ws3a{word-spacing:-0.859600px;}
.ws9{word-spacing:-0.425600px;}
.ws5{word-spacing:-0.381600px;}
.ws2a{word-spacing:-0.360000px;}
.ws15{word-spacing:-0.358000px;}
.ws6{word-spacing:-0.304000px;}
.ws19{word-spacing:-0.262400px;}
.wsc{word-spacing:-0.258400px;}
.ws37{word-spacing:-0.212000px;}
.ws1a{word-spacing:-0.067200px;}
.ws10{word-spacing:-0.038400px;}
.ws3d{word-spacing:-0.020000px;}
.ws12{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.016000px;}
.ws28{word-spacing:0.039200px;}
.ws31{word-spacing:0.076000px;}
.ws30{word-spacing:0.084800px;}
.ws2{word-spacing:0.096400px;}
.ws13{word-spacing:0.145600px;}
.ws8{word-spacing:0.236800px;}
.ws7{word-spacing:0.254000px;}
.ws32{word-spacing:0.285600px;}
.ws23{word-spacing:0.295600px;}
.ws4{word-spacing:0.327200px;}
.ws1d{word-spacing:0.328000px;}
.wsa{word-spacing:0.470800px;}
.ws1e{word-spacing:0.679600px;}
.ws1{word-spacing:0.752800px;}
.ws1b{word-spacing:0.814000px;}
.ws3{word-spacing:1.133600px;}
.ws18{word-spacing:1.223200px;}
.wsb{word-spacing:1.853600px;}
.ws24{word-spacing:2.004000px;}
._3{margin-left:-3.000000px;}
._1{width:2.999800px;}
._2{width:6.000800px;}
._0{width:21.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs0{font-size:39.000000px;}
.fs1{font-size:57.000000px;}
.fs2{font-size:63.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:87.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:2.343137px;}
.y2{bottom:3.514706px;}
.y21{bottom:4.686275px;}
.y2e{bottom:119.500000px;}
.y2d{bottom:135.901961px;}
.y2c{bottom:152.303922px;}
.y2b{bottom:168.705882px;}
.y2a{bottom:185.107843px;}
.y29{bottom:200.338235px;}
.y28{bottom:216.740196px;}
.y27{bottom:233.142157px;}
.y26{bottom:249.544118px;}
.y25{bottom:265.946078px;}
.y24{bottom:281.176471px;}
.y23{bottom:294.063725px;}
.y22{bottom:329.210784px;}
.y1c{bottom:542.436275px;}
.y1b{bottom:561.181373px;}
.y1a{bottom:578.754902px;}
.y19{bottom:596.328431px;}
.y18{bottom:615.073529px;}
.y17{bottom:632.647059px;}
.y16{bottom:650.220588px;}
.y15{bottom:668.965686px;}
.y14{bottom:686.539216px;}
.y13{bottom:704.112745px;}
.y12{bottom:722.857843px;}
.y11{bottom:740.431373px;}
.y10{bottom:758.004902px;}
.y3b{bottom:770.892157px;}
.yf{bottom:776.750000px;}
.y3a{bottom:789.637255px;}
.ye{bottom:794.323529px;}
.y39{bottom:806.039216px;}
.yd{bottom:811.897059px;}
.y38{bottom:822.441176px;}
.yc{bottom:830.642157px;}
.y37{bottom:838.843137px;}
.yb{bottom:848.215686px;}
.y36{bottom:854.073529px;}
.ya{bottom:865.789216px;}
.y35{bottom:870.475490px;}
.y9{bottom:884.534314px;}
.y34{bottom:886.877451px;}
.y8{bottom:902.107843px;}
.y33{bottom:903.279412px;}
.y7{bottom:919.681373px;}
.y32{bottom:934.911765px;}
.y6{bottom:938.426471px;}
.y31{bottom:951.313725px;}
.y5{bottom:956.000000px;}
.y30{bottom:967.715686px;}
.y4{bottom:973.573529px;}
.y2f{bottom:980.602941px;}
.y1{bottom:988.803922px;}
.y3{bottom:992.318627px;}
.y20{bottom:1015.750000px;}
.y1d{bottom:1027.465686px;}
.y1e{bottom:1151.651961px;}
.y1f{bottom:1164.539216px;}
.h8{height:15.230392px;}
.ha{height:16.401961px;}
.h1{height:17.573529px;}
.h7{height:24.602941px;}
.h9{height:34.308000px;}
.h3{height:36.036000px;}
.h2{height:37.167000px;}
.h4{height:55.803000px;}
.h5{height:61.677000px;}
.h6{height:85.173000px;}
.h0{height:1237.176471px;}
.w1{width:5.857843px;}
.w6{width:31.632353px;}
.w4{width:71.465686px;}
.w2{width:106.612745px;}
.w5{width:112.470588px;}
.w7{width:139.416667px;}
.w8{width:167.534314px;}
.w3{width:192.137255px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.691176px;}
.x2{left:59.750000px;}
.x3{left:74.980392px;}
.x7{left:359.671569px;}
.xb{left:362.014706px;}
.x6{left:407.705882px;}
.x8{left:432.308824px;}
.x9{left:544.779412px;}
.xa{left:576.411765px;}
.xc{left:618.588235px;}
.x4{left:619.759804px;}
.xd{left:625.617647px;}
.x5{left:707.627451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.860385pt;}
.lsa{letter-spacing:-0.842290pt;}
.ls20{letter-spacing:-0.591003pt;}
.ls1c{letter-spacing:-0.498136pt;}
.ls21{letter-spacing:-0.467408pt;}
.ls24{letter-spacing:-0.286795pt;}
.ls25{letter-spacing:-0.160127pt;}
.ls43{letter-spacing:-0.126668pt;}
.ls2e{letter-spacing:-0.108572pt;}
.ls39{letter-spacing:-0.079210pt;}
.ls37{letter-spacing:-0.076479pt;}
.ls3a{letter-spacing:-0.071699pt;}
.ls4{letter-spacing:-0.071357pt;}
.ls2f{letter-spacing:-0.040288pt;}
.ls2b{letter-spacing:-0.010243pt;}
.ls46{letter-spacing:0.010243pt;}
.ls1e{letter-spacing:0.052921pt;}
.ls42{letter-spacing:0.090136pt;}
.ls41{letter-spacing:0.092184pt;}
.ls22{letter-spacing:0.128716pt;}
.ls1f{letter-spacing:0.145105pt;}
.ls2a{letter-spacing:0.167638pt;}
.ls40{letter-spacing:0.174126pt;}
.ls3b{letter-spacing:0.176174pt;}
.lsf{letter-spacing:0.199732pt;}
.ls14{letter-spacing:0.217486pt;}
.ls10{letter-spacing:0.221242pt;}
.ls2c{letter-spacing:0.227729pt;}
.ls3f{letter-spacing:0.228070pt;}
.lsb{letter-spacing:0.235240pt;}
.ls1b{letter-spacing:0.236264pt;}
.lsc{letter-spacing:0.238313pt;}
.ls11{letter-spacing:0.238654pt;}
.ls33{letter-spacing:0.252653pt;}
.ls1{letter-spacing:0.253677pt;}
.ls26{letter-spacing:0.258798pt;}
.ls8{letter-spacing:0.259481pt;}
.ls15{letter-spacing:0.259823pt;}
.ls27{letter-spacing:0.278942pt;}
.ls31{letter-spacing:0.300452pt;}
.ls17{letter-spacing:0.305573pt;}
.lse{letter-spacing:0.312060pt;}
.ls29{letter-spacing:0.325034pt;}
.ls6{letter-spacing:0.325717pt;}
.ls32{letter-spacing:0.333911pt;}
.lsd{letter-spacing:0.338350pt;}
.ls12{letter-spacing:0.352690pt;}
.ls44{letter-spacing:0.359859pt;}
.ls5{letter-spacing:0.360884pt;}
.ls2d{letter-spacing:0.373175pt;}
.ls3e{letter-spacing:0.384442pt;}
.ls45{letter-spacing:0.388539pt;}
.ls35{letter-spacing:0.419267pt;}
.ls3d{letter-spacing:0.419950pt;}
.ls9{letter-spacing:0.423364pt;}
.ls28{letter-spacing:0.471163pt;}
.ls1d{letter-spacing:0.472187pt;}
.ls3c{letter-spacing:0.499501pt;}
.ls1a{letter-spacing:0.517255pt;}
.ls18{letter-spacing:0.530912pt;}
.ls3{letter-spacing:0.557885pt;}
.ls38{letter-spacing:0.559933pt;}
.ls2{letter-spacing:0.571200pt;}
.ls13{letter-spacing:0.576663pt;}
.ls34{letter-spacing:0.597490pt;}
.ls19{letter-spacing:0.622072pt;}
.ls36{letter-spacing:0.676017pt;}
.ls7{letter-spacing:0.786296pt;}
.ls16{letter-spacing:0.834437pt;}
.ls30{letter-spacing:1.016074pt;}
.ls0{letter-spacing:1.152301pt;}
.ws29{word-spacing:-1.876459pt;}
.ws2d{word-spacing:-1.536402pt;}
.ws14{word-spacing:-1.474604pt;}
.ws2b{word-spacing:-1.457874pt;}
.ws2f{word-spacing:-1.420318pt;}
.ws33{word-spacing:-1.359886pt;}
.ws21{word-spacing:-1.331548pt;}
.ws34{word-spacing:-1.280335pt;}
.ws2c{word-spacing:-1.279652pt;}
.ws3c{word-spacing:-1.248924pt;}
.ws35{word-spacing:-1.244827pt;}
.ws26{word-spacing:-1.233560pt;}
.ws3b{word-spacing:-1.220244pt;}
.ws11{word-spacing:-1.216830pt;}
.ws22{word-spacing:-1.185419pt;}
.ws17{word-spacing:-1.157423pt;}
.ws20{word-spacing:-1.139327pt;}
.ws1f{word-spacing:-1.119183pt;}
.ws36{word-spacing:-1.088455pt;}
.ws25{word-spacing:-1.088114pt;}
.ws1c{word-spacing:-0.989101pt;}
.ws38{word-spacing:-0.952569pt;}
.ws39{word-spacing:-0.950521pt;}
.ws16{word-spacing:-0.915013pt;}
.wsf{word-spacing:-0.878822pt;}
.wse{word-spacing:-0.861409pt;}
.ws2e{word-spacing:-0.783906pt;}
.ws27{word-spacing:-0.751813pt;}
.ws3a{word-spacing:-0.733717pt;}
.ws9{word-spacing:-0.363274pt;}
.ws5{word-spacing:-0.325717pt;}
.ws2a{word-spacing:-0.307280pt;}
.ws15{word-spacing:-0.305573pt;}
.ws6{word-spacing:-0.259481pt;}
.ws19{word-spacing:-0.223973pt;}
.wsc{word-spacing:-0.220559pt;}
.ws37{word-spacing:-0.180954pt;}
.ws1a{word-spacing:-0.057359pt;}
.ws10{word-spacing:-0.032777pt;}
.ws3d{word-spacing:-0.017071pt;}
.ws12{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.013657pt;}
.ws28{word-spacing:0.033459pt;}
.ws31{word-spacing:0.064870pt;}
.ws30{word-spacing:0.072382pt;}
.ws2{word-spacing:0.082283pt;}
.ws13{word-spacing:0.124278pt;}
.ws8{word-spacing:0.202122pt;}
.ws7{word-spacing:0.216803pt;}
.ws32{word-spacing:0.243776pt;}
.ws23{word-spacing:0.252311pt;}
.ws4{word-spacing:0.279284pt;}
.ws1d{word-spacing:0.279967pt;}
.wsa{word-spacing:0.401854pt;}
.ws1e{word-spacing:0.580077pt;}
.ws1{word-spacing:0.642557pt;}
.ws1b{word-spacing:0.694795pt;}
.ws3{word-spacing:0.967592pt;}
.ws18{word-spacing:1.044070pt;}
.wsb{word-spacing:1.582152pt;}
.ws24{word-spacing:1.710527pt;}
._3{margin-left:-2.560669pt;}
._1{width:2.560499pt;}
._2{width:5.122022pt;}
._0{width:17.924686pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:33.288703pt;}
.fs1{font-size:48.652720pt;}
.fs2{font-size:53.774059pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:74.259414pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:2.000000pt;}
.y2{bottom:3.000000pt;}
.y21{bottom:4.000000pt;}
.y2e{bottom:102.000000pt;}
.y2d{bottom:116.000000pt;}
.y2c{bottom:130.000000pt;}
.y2b{bottom:144.000000pt;}
.y2a{bottom:158.000000pt;}
.y29{bottom:171.000000pt;}
.y28{bottom:185.000000pt;}
.y27{bottom:199.000000pt;}
.y26{bottom:213.000000pt;}
.y25{bottom:227.000000pt;}
.y24{bottom:240.000000pt;}
.y23{bottom:251.000000pt;}
.y22{bottom:281.000000pt;}
.y1c{bottom:463.000000pt;}
.y1b{bottom:479.000000pt;}
.y1a{bottom:494.000000pt;}
.y19{bottom:509.000000pt;}
.y18{bottom:525.000000pt;}
.y17{bottom:540.000000pt;}
.y16{bottom:555.000000pt;}
.y15{bottom:571.000000pt;}
.y14{bottom:586.000000pt;}
.y13{bottom:601.000000pt;}
.y12{bottom:617.000000pt;}
.y11{bottom:632.000000pt;}
.y10{bottom:647.000000pt;}
.y3b{bottom:658.000000pt;}
.yf{bottom:663.000000pt;}
.y3a{bottom:674.000000pt;}
.ye{bottom:678.000000pt;}
.y39{bottom:688.000000pt;}
.yd{bottom:693.000000pt;}
.y38{bottom:702.000000pt;}
.yc{bottom:709.000000pt;}
.y37{bottom:716.000000pt;}
.yb{bottom:724.000000pt;}
.y36{bottom:729.000000pt;}
.ya{bottom:739.000000pt;}
.y35{bottom:743.000000pt;}
.y9{bottom:755.000000pt;}
.y34{bottom:757.000000pt;}
.y8{bottom:770.000000pt;}
.y33{bottom:771.000000pt;}
.y7{bottom:785.000000pt;}
.y32{bottom:798.000000pt;}
.y6{bottom:801.000000pt;}
.y31{bottom:812.000000pt;}
.y5{bottom:816.000000pt;}
.y30{bottom:826.000000pt;}
.y4{bottom:831.000000pt;}
.y2f{bottom:837.000000pt;}
.y1{bottom:844.000000pt;}
.y3{bottom:847.000000pt;}
.y20{bottom:867.000000pt;}
.y1d{bottom:877.000000pt;}
.y1e{bottom:983.000000pt;}
.y1f{bottom:994.000000pt;}
.h8{height:13.000000pt;}
.ha{height:14.000000pt;}
.h1{height:15.000000pt;}
.h7{height:21.000000pt;}
.h9{height:29.283816pt;}
.h3{height:30.758762pt;}
.h2{height:31.724134pt;}
.h4{height:47.631013pt;}
.h5{height:52.644803pt;}
.h6{height:72.699967pt;}
.h0{height:1056.000000pt;}
.w1{width:5.000000pt;}
.w6{width:27.000000pt;}
.w4{width:61.000000pt;}
.w2{width:91.000000pt;}
.w5{width:96.000000pt;}
.w7{width:119.000000pt;}
.w8{width:143.000000pt;}
.w3{width:164.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:39.000000pt;}
.x2{left:51.000000pt;}
.x3{left:64.000000pt;}
.x7{left:307.000000pt;}
.xb{left:309.000000pt;}
.x6{left:348.000000pt;}
.x8{left:369.000000pt;}
.x9{left:465.000000pt;}
.xa{left:492.000000pt;}
.xc{left:528.000000pt;}
.x4{left:529.000000pt;}
.xd{left:534.000000pt;}
.x5{left:604.000000pt;}
}
